Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19

Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 4

Warning: Function split() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 19
Install Xgl
Results 1 to 7 of 7

Thread: Install Xgl

  1. #1

    Install Xgl

    I just installed xgl following the wiki for Frugalware-04-rc1 and not sure if things are working as should.

    As far as I can tell, everything for xgl installed without problems. How do I know it's working?

    Thnx.
    Microsoft aims to 'borg' Yahoo in $44.6 Billion deal
    "We are Microsoft. Resistance is futile"

  2. #2
    Moderator
    Good Guru
    Schotty's Avatar
    Join Date
    Jul 2001
    Location
    Milwaukee, WI
    Posts
    5,760
    Since I dont use it as of yet I am guessing here, but is there anything in your xorg logfile?

    To view links or images in signatures your post count must be 10 or greater. You currently have 0 posts.


  3. #3
    Only thing I see out of the ordinary maybe is this:

    (II) NVIDIA(0): Setting mode "1024x768"
    (II) Loading extension NV-GLX
    (II) NVIDIA(0): NVIDIA 3D Acceleration Architecture Initialized
    (II) NVIDIA(0): Using the NVIDIA 2D acceleration architecture
    (**) NVIDIA(0): DPMS enabled

    Could using 2D acceleration architecture stop it? And why isn't it using 3D Acceleration Architecture?

    Thnx.
    Microsoft aims to 'borg' Yahoo in $44.6 Billion deal
    "We are Microsoft. Resistance is futile"

  4. #4
    Did you install compiz? If you install compiz and start it with the appropriate options, you should see wobbly windows. More on how to start up compiz with these options at http://en.opensuse.org/Compiz
    I lost my self-respect at Wes' Rib House

  5. #5
    Yes I did install compiz. From http://wiki.frugalware.org/Xgl, it states to use gdm as the login manager, but frugalware uses kdm as default and changing it is not working. I think it's a bug with fw.

    What other ways to make gdm the default login manager?

    Thnx.
    Microsoft aims to 'borg' Yahoo in $44.6 Billion deal
    "We are Microsoft. Resistance is futile"

  6. #6
    It looks like I have gdm installed but don't see any effects from xgl or compiz. In fact, I think metacity is still the default WM.

    Thnx.
    Microsoft aims to 'borg' Yahoo in $44.6 Billion deal
    "We are Microsoft. Resistance is futile"

  7. #7
    Start up compiz with the --replace option. Check out that link I posted above. It has instructions on how to start up compiz as your WM when you start Gnome. You also have to specify a list of plugins...ie, if you just start compiz, it won't do anything special. If you specify the cube plugin, then you'll get cube functionality. It's all there in that OpenSuSE link.

    And yes I'd say it's probably a good idea to be using gdm. A technology this new probably only supports limited technology. If a howto says to use gdm, use gdm until someone can prove it works with kdm too.
    Last edited by Tyr_7BE; 03-30-2006 at 04:17 AM.
    I lost my self-respect at Wes' Rib House

Similar Threads

  1. trying to install k3b
    By nimbus in forum Linux - Software, Applications & Programming
    Replies: 17
    Last Post: 07-03-2003, 12:25 PM
  2. Re-Install LILO after W2K Install
    By Pleiades in forum Linux - General Topics
    Replies: 12
    Last Post: 08-18-2002, 04:58 PM
  3. Need Help with Install
    By rc2 in forum Mandriva
    Replies: 9
    Last Post: 05-22-2002, 05:18 PM
  4. GCC Install help
    By ericn in forum Linux - Software, Applications & Programming
    Replies: 1
    Last Post: 03-17-2002, 02:28 AM
  5. php install
    By elovkoff in forum Linux - Hardware, Networking & Security
    Replies: 4
    Last Post: 02-27-2002, 12:54 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •